Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 21:45:08 +0000

Chat transcript

	Harry Thu, 02/03/22 04:40:13 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 04:40:13 pm
		sure
		i was wondering how long contract terms are
		for collocation in chicago
	Harry 04:41:02 pm
		We do for offer one month and yearly contracts . We also offer month-to-month options as well.  
	Visitor 04:41:26 pm
		ok month to month would be what I'm looking for since I don't know for sure the life of the project
	Harry 04:41:38 pm
		May I know how much Rack Space you need and also which Datacenter location you want to install it? 
	Visitor 04:41:49 pm
		Chicago Data Center
		2U Space
	Harry 04:42:09 pm
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 04:42:09 pm
		Then add on a /64 ipv6
		thank you
		David Kight
		[email-masked]
		7344318119
		im from the USA
	Harry 04:42:43 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 04:43:15 pm
		what does the installation process look like?
		would I ship to the DC
		or would I be able to come in person
	Harry 04:43:51 pm
		 Our Sales expert to get in touch with you with more information.
	Visitor 04:43:58 pm
		alright sounds good
		have a great day
	Harry 04:44:18 pm
		It was nice talking to you. Have a great day, goodbye! 
	System 04:44:23 pm
		You rated our customer service as good
	System 04:44:25 pm
		Harry archived the chat

	4m 12s

Chat has been opened from website: https://www.colocationamerica.com/product/2u-colocation

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com